NAME    
	phoenixMonitor - interface to the archived phoenix information (cloned from histoMonitor)

SYNOPSIS
	phoenixMonitor [option_value]

OPTIONS
        -h short help
        -v tool version

PARAMETERS
	-y[ear]  <YYYY> 	refresh the monthly pages for the specified year 
	-m[onth] <YYYY-MM>	refresh the specified monthly page 
	-d[ate]  <YYYY-MM-DD>	full refresh of the specified date (incl. hdr, AB monitor and listings)
	<no param>		refresh all monthly pages
	-P			refresh all period pages (for DEEP_MODE)

OUTPUTS
	$DFO_MON_DIR/FINISHED/histoMonitor.html; exported to qcweb

CONFIGURATION FILE
	config.phoenixMonitor

EXAMPLES
        phoenixMonitor			full creation of phoenix (IDP/MCALIB) site
	phoenixMonitor -d 2007-12-1O	addition of that date to phoenixMonitor
	phoenixMonitor -m 2007-10 [-A]	recreation of monthly page (and AB monitors if specified)
	phoenixMonitor -y 2007    [-A]	recreation of all monthly pages for year (and AB monitors if specified)
	phoenixMonitor -P		full creation of all period pages (DEEP_MODE)
NOTES
	The tool can be called from the command line. It is embedded in the phoenix workflow tool.
